[pkg-wine-party] Bug#557783: Bug#557783: Please package 1.1.33

Ove Kaaven ovek at arcticnet.no
Tue Nov 24 13:13:34 UTC 2009

Erik skrev:
> Package: wine-unstable
> Version: 1.1.32-1
> Severity: wishlist
> Please package wine-unstable 1.1.31: http://www.winehq.org/announce/1.1.31

1.1.31? But you already have 1.1.32...

The current 1.1.33 announcement, on the other hand
(http://www.winehq.org/announce/1.1.33), showcases a slightly disruptive
change as the first entry ("Gecko now installed at wineprefix creation
time"). Since upstream's Wine-Gecko package currently does not fully
comply with DFSG requirements (and the previously used approach, to
download Gecko from the Internet, is also insecure, which won't do if
it's no longer optional), the 1.1.33 release will not be packaged quite yet.

More information about the pkg-wine-party mailing list